check modules and fix compatibility issues

I have an upgraded copy of my site ( joomla 1.0 to 1.5 )

I need to make sure all urls are the same and that all modules are in 1.5

some are in legacy mode and I need them checked and changed to real 1.5 modules

Beceriler: Joomla, PHP

Daha fazlasını gör: fix joomla compatibility issues, check them, joomla compatibility check, legacy, joomla 3 modules, compatibility mode, modules php, issues joomla site, joomla php fix, urls joomla, joomla legacy, need modules, compatibility issues, bizventure001, compatibility joomla site, checked joomla, joomla copy, joomla compatibility fix, php joomla issues, joomla compatibility php, compatibility php, joomla site compatibility, compatibility issues joomla, check joomla, compatibility joomla

İşveren Hakkında:
( 76 değerlendirme ) Cebu City, Philippines

Proje NO: #711228



can do the job. thanks

%selectedBids___i_period_sub_7% gün içinde 50%project_currencyDetails_sign_sub_9% %project_currencyDetails_code_sub_10%
(2 Değerlendirme)

2 freelancers are bidding on average $50 for this job


Let me do this project

in %bids___i_period_sub_35% gün içinde50%project_currencyDetails_sign_sub_37% %project_currencyDetails_code_sub_38%
(0 Değerlendirme)